.row
  .col-xs-12.col-md-6.col-md-offset-1
    %h2 Dependency Scanning
    %p
    %ul
      %li
        Analyze external dependencies (e.g. libraries) for known vulnerabilities on each code commit with GitLab CI/CD.
      %li
        Identify vulnerable dependencies needing updating.
      %li
        A Dependency List (Bill of Materials) shows all dependencies used in a project.
  .hidden-xs.hidden-sm.col-md-4
    = image_tag "/images/secure/dependency-findings-detail-full-screen.png", alt: "GitLab Dependency Scanning", style: "margin-top: 50px;"
%hr.divider
